/*Pricing New*/
.b-tables-data-displacement {
	font-family: "DIN Pro";
	border-bottom: none;
}
.b-tables-data-displacement.admin-bar .b-tables-data {
	padding-top: 223px;
	padding-bottom: 102px;
	border-bottom: none;
}
.b-tables-data-displacement.b-tables-data {
	padding-top: calc(223px - 32px);
}
.b-tables-data-displacement.b-tables-data .block-container {
	padding-top: 74px;
	text-align: center;
}
.b-tables-data-displacement .b-lobby-hero__tagline {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 23px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.b-tables-data-displacement .b-lobby-hero__title {
	font-size: 50px;
	font-weight: 500;
	line-height: 62px;
	margin: 0 0 29px;
	letter-spacing: -0.01em;
}
.b-tables-data-displacement.b-tables-data p.b-lobby-hero__text {
	padding: 0;
	font-family: DIN Pro;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: center;
}
.b-tables-data-displacement a.btn {
	border: 2px solid;
	border-radius: 0;
	font-family: DIN Pro;
	font-size: 21px;
	font-weight: 700;
	line-height: 26px;
	padding: 6px 38px;
	margin: 0 10px;
	height: 66px;
}
.b-tables-data-displacement a.btn.btn--white {
	border-color: #ee0c5d;
	color: #ee0c5d;
	background-color: #fff;
}
.b-tables-data-displacement a.btn.btn--orange {
	border-color: #ee0c5d;
}
.b-tables-data-displacement .btn--orange {
	border-radius: 0;
}
.b-tables-data-displacement a.btn {
	border: 2px solid;
	border-radius: 0;
	font-family: DIN Pro;
	font-size: 21px;
	font-weight: 700;
	line-height: 26px;
	padding: 9px 38px;
	margin: 0 10px;
	height: 66px;
}
.b-tables-data-displacement .btn.btn--white {
	border-color: #ee0c5d;
	color: #ee0c5d;
	background-color: #fff;
}
.b-tables-data-displacement a.btn.btn--orange {
	border-color: #ee0c5d;
}
.b-tables-data-displacement .table_container {
	margin-top: 92px;
	margin-bottom: 103px;
	border: none;
}
.b-tables-data-displacement .table_headimg {
	width: auto;
	flex: 1;
}
.b-tables-data-displacement .table_headimg.table_module {
	background-color: #fff;
	border-radius: 5px 5px 0 0;
	/* width: 26%; */
	flex: 1.6;
	padding: 20px 25px;
}
.b-tables-data-displacement .table_row {
	gap: 0 1%;
	justify-content: space-between;
}
.b-tables-data-displacement .table_headimg {
	padding: 30px 18px;
	color: #222222;
	border-radius: 5px 5px 0 0;
	background-color: #fff !important;
	font-family: Lato;
	font-size: 22px;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
}
.b-tables-data-displacement .table_tr_hread {
	display: none;
}
.b-tables-data-displacement .table_td_head {
	width: auto;
	background: #f2f2f2;
	color: #222222;
	font-size: 20px;
	font-weight: 400;
	line-height: 27px;
	letter-spacing: -0.01em;
	padding: 20px 25px;
	display: flex;
	align-items: center;
	position: relative;
	flex: 1.6;
	text-align: left;
}
.open-tooltip {
	position: relative;
	top: -6px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.87035 5.7797V11.7117H6.828V5.7797H7.87035ZM8.10459 3.91753C8.10459 4.01903 8.08312 4.11467 8.04017 4.20446C8.00113 4.29035 7.94648 4.36843 7.87621 4.4387C7.80984 4.50507 7.73176 4.55777 7.64197 4.59681C7.55218 4.63585 7.45653 4.65537 7.35503 4.65537C7.25353 4.65537 7.15788 4.63585 7.06809 4.59681C6.98221 4.55777 6.90413 4.50507 6.83386 4.4387C6.76749 4.36843 6.71479 4.29035 6.67575 4.20446C6.63671 4.11467 6.61719 4.01903 6.61719 3.91753C6.61719 3.81602 6.63671 3.72038 6.67575 3.63059C6.71479 3.53689 6.76749 3.45686 6.83386 3.39049C6.90413 3.32022 6.98221 3.26557 7.06809 3.22653C7.15788 3.18749 7.25353 3.16797 7.35503 3.16797C7.45653 3.16797 7.55218 3.18749 7.64197 3.22653C7.73176 3.26557 7.80984 3.32022 7.87621 3.39049C7.94648 3.45686 8.00113 3.53689 8.04017 3.63059C8.08312 3.72038 8.10459 3.81602 8.10459 3.91753Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.31989 13.6638C10.8235 13.6638 13.6638 10.8235 13.6638 7.31989C13.6638 3.81625 10.8235 0.975985 7.31989 0.975985C3.81625 0.975985 0.975985 3.81625 0.975985 7.31989C0.975985 10.8235 3.81625 13.6638 7.31989 13.6638ZM7.31989 14.6398C11.3625 14.6398 14.6398 11.3625 14.6398 7.31989C14.6398 3.27722 11.3625 0 7.31989 0C3.27722 0 0 3.27722 0 7.31989C0 11.3625 3.27722 14.6398 7.31989 14.6398Z' fill='%23222222'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
}
.tooltip {
	display: none;
	background: #d9d9d9;
	position: absolute;
	border-radius: 6px;
	padding: 14px 17px;
	z-index: 3;
	font-family: Lato;
	font-size: 12px;
	font-weight: 400;
	line-height: 13px;
	top: -50%;
	right: -66px;
	width: 361px;
}
.active .tooltip {
	display: block;
}
.close-tooltip {
	position: absolute;
	width: 13px;
	height: 13px;
	background-image: url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.4375 3.5615L0.247 0.331H1.794C1.911 0.331 1.99767 0.348333 2.054 0.383C2.11033 0.413333 2.16017 0.465333 2.2035 0.539L3.601 2.7685C3.62267 2.69483 3.64867 2.62117 3.679 2.5475C3.71367 2.47383 3.75483 2.40017 3.8025 2.3265L4.927 0.5715C4.979 0.489167 5.03317 0.4285 5.0895 0.389499C5.14583 0.3505 5.21517 0.331 5.2975 0.331H6.773L4.576 3.49L6.864 7H5.317C5.2 7 5.10467 6.96967 5.031 6.909C4.96167 6.84833 4.90317 6.779 4.8555 6.701L3.4385 4.3805C3.3995 4.5365 3.34533 4.6665 3.276 4.7705L2.028 6.701C1.98033 6.77467 1.92183 6.844 1.8525 6.909C1.78317 6.96967 1.6965 7 1.5925 7H0.156L2.4375 3.5615Z' fill='%23222222'/%3E%3C/svg%3E");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	top: 6px;
	right: 6px;
	padding: 0;
	cursor: pointer;
}
.b-tables-data-displacement .table_td_container {
	border-bottom: none;
	border-top: 1px solid #e1e3e5;
	gap: 1.5%;
	display: flex;
}
.b-tables-data-displacement .table_td_container.table-headings {
	border-top: none;
}
.b-tables-data-displacement .table_td_row {
	width: 72.5%;
	justify-content: space-between;
	gap: 2%;
}
.b-tables-data-displacement .table_td_icon,
.b-tables-data-displacement .table_td_text {
	background: #f2f2f2 !important;
	color: #222;
	font-size: 28px;
	font-weight: 700;
	line-height: 27px;
	text-align: center;
	min-height: 118px;
	width: auto;
	flex: 1;
	padding: 30px 18px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.b-tables-data-displacement .table_td_container:last-child .table_td_head,
.b-tables-data-displacement .table_td_container:last-child .table_td_text {
	border-radius: 0 0 5px 5px;
}
.b-tables-data-displacement .table_tr.mobile {
	display: none;
}
.b-tables-data-displacement .table_headimg .open-table_column_titles {
	display: none;
}

.b-tables-data-displacement.data-table-max-width.light .table_container {
	max-width: 100%;
}

.b-tables-data-displacement.light .table_td_container .table_td_icon {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.35;
	color: #2F2F2F;
	text-align: left;
}

.data-table-comparison.b-tables-data-displacement .table_headimg.table_module {
	max-width: 390px;
}

.data-table-comparison.b-tables-data-displacement.light .table_td_container>div:nth-child(2), 
.data-table-comparison.b-tables-data-displacement.light .table_td_container>div:nth-child(3) {
    max-width: 220px;
    box-sizing: border-box;
    width: 100%;
}

.data-table-comparison.b-tables-data-displacement.light .table_td_head {
	max-width: 390px;
}

.data-table-comparison.b-tables-data-displacement.light .table_td_container>div:nth-child(2), 
.data-table-comparison.b-tables-data-displacement.light .table_td_container>div:nth-child(3) {
    max-width: 220px;
    box-sizing: border-box;
    width: 100%;
}

.data-table-comparison.b-tables-data-displacement.light .table_td_container>div:nth-child(4) {
    max-width: 570px;
    width: 100%;
}

@media (max-width: 991px) {
	.b-tables-data-displacement.admin-bar .b-tables-data,
	.b-tables-data-displacement.b-tables-data {
		padding: 155px 25px 58px;
	}
	.b-tables-data-displacement.b-tables-data .block-container {
		padding-top: 0;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		max-width: 100%;
	}
	.b-tables-data-displacement .b-lobby-hero__tagline {
		font-size: 15px;
		margin-bottom: 10px;
		order: -3;
		width: 100%;
	}
	.b-tables-data-displacement .b-lobby-hero__title {
		font-size: 26px;
		line-height: 33px;
		margin-bottom: 29px;
		order: -2;
	}
	.b-tables-data-displacement .b-lobby-hero__text + a.btn,
	.b-tables-data-displacement .b-lobby-hero__text + a.btn + a.btn {
		order: -1;
	}
	.b-tables-data-displacement.b-tables-data .block-container a.btn {
		width: calc(50% - 8px);
		margin: 0 4px 29px;
	}
	.b-tables-data-displacement.b-tables-data a.btn,
	.b-tables-data-displacement a.btn,
	.b-tables-data-displacement.b-tables-data a.btn.btn--orange {
		padding: 11px 25px;
		font-weight: normal;
		font-size: 15px;
		line-height: 19px;
		height: 41px;
		border-width: 1px;
	}
	.b-tables-data-displacement.b-tables-data p.b-lobby-hero__text {
		font-size: 14px;
		line-height: 20px;
	}
	.b-tables-data-displacement .table_container {
		margin-top: 0;
		margin: 0;
		width: 100%;
	}
	.b-tables-data-displacement .table_row {
		gap: 20px;
		margin-bottom: 48px;
	}
	.b-tables-data-displacement .table_headimg {
		width: 100%;
		padding: 0;
		background-color: transparent !important;
	}
	.b-tables-data-displacement .table_tr {
		display: none;
		background: #f2f2f2;
		border-radius: 0 0 5px 5px;
	}
	.b-tables-data-displacement .table_td_container:not(.table-headings) {
		display: block;
		margin: 0 0 12px;
		background: #FFF;
		box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.15);
	}

	.table_td_container div:not(.table_td_head) {
		display: none;
	}

	.table_td_container.table_td_container-active div:not(.table_td_head) {
		display: flex;
	}

	.b-tables-data-displacement .table_tr.mobile {
		display: block;
	}
	.b-tables-data-displacement .table_headimg > span {
		display: block;
		background: #fff;
		padding: 17px;
		border-radius: 5px 5px 0 0;
	}

	.b-tables-data-displacement .table_headimg .open-table_column_titles {
		display: block;
		width: 100%;
		background: #f2f2f2;
		color: #ee0c5d;
		text-align: center;
		border-radius: 0 0 5px 5px;
		font-size: 17px;
		line-height: 21px;
		padding: 28px;
		cursor: pointer;
	}
	.b-tables-data-displacement .table_headimg .open-table_column_titles.active {
		border-radius: 0;
	}
	.b-tables-data-displacement .table_headimg .open-table_column_titles .opened {
		display: none;
	}
	.b-tables-data-displacement .table_headimg .open-table_column_titles > span {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}
	.b-tables-data-displacement .table_headimg .open-table_column_titles > span::after {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L11 1' stroke='%23EE0C5D' stroke-width='1.5'/%3E%3C/svg%3E");
		width: 12px;
		height: 8px;
	}
	.b-tables-data-displacement
	.table_headimg
	.open-table_column_titles
	> span.opened::after {
		transform: scaleY(-1);
	}
	.b-tables-data-displacement .table_td_head {
		width: auto;
		padding: 0;
		font-size: 13px;
		line-height: 16px;
		max-width: 189px;
	}
	.b-tables-data-displacement .table_td_container {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		gap: 20px;
		padding: 22px;
		justify-content: space-between;
	}
	.b-tables-data-displacement .table_td_row {
		gap: 0;
		width: 55px;
		flex: 0 0 auto;
	}
	.b-tables-data-displacement .table_td_icon,
	.b-tables-data-displacement .table_td_text {
		min-height: 59px;
		padding: 0;
		width: 100%;
		font-size: 13px;
		line-height: 18px;
	}
	.b-tables-data-displacement .table_td_icon img {
		width: 26px;
	}
	.open-tooltip {
		width: 10px;
		height: 10px;
		background-size: contain;
		top: -3px;
	}
	.tooltip {
		width: 100%;
		left: 0;
		right: 0;
		min-width: 285px;
	}
	.b-tables-data-displacement .table_tr.mobile.show .table_td_container {
		display: flex;
	}
	.b-tables-data-displacement .table_tr.mobile .table_td_container {
		flex-direction: row;
		padding: 0 10px 0 29px;
	}
}

/*Light*/

.block.b-tables-data-displacement.b-tables-data.light {
	padding: 0 0 76px;
}
.b-tables-data-displacement.light .b-lobby-hero__title {
	color: #2f2f2f;
	font-family: DIN Pro;
	font-size: 46px;
	line-height: 55px;
	letter-spacing: -2%;
	margin-bottom: 36px;
	text-align: center;
}
.b-tables-data-displacement.light .table_container {
	max-width: 985px;
	margin: 0 auto;
	box-shadow: 0px 4px 63.5px -10px #00000033;
	background: #fff;
}
.b-tables-data-displacement.light .table_td_container {
	gap: 0;
}
.b-tables-data-displacement.light .table_td_head {
	font-weight: 500;
	font-size: 25px;
	line-height: 55px;
	letter-spacing: -2%;
	color: #000;
	background: no-repeat;
}
.b-tables-data-displacement.light .table_td_icon,
.b-tables-data-displacement.light .table_td_text {
	min-height: 98px;
	background: none !important;
}
.b-tables-data-displacement.light .table_td_container > div:nth-child(2n) {
	background: #7676760d !important;
}

.b-tables-data-displacement.light .table_td_mobile-logo {
	display: none;
}

.table_description {
	margin: 52px 0;
	display: flex;
	justify-content: center;
	gap: 5%;
}
.table_description_item {
	display: flex;
	align-items: center;
	gap: 11px;
	font-family: DIN Pro;
	font-weight: 400;
	font-size: 20px;
	line-height: 55px;
	letter-spacing: -2%;
	color: #000;
}

.table_description-mobile {
	display: none;
}

.table_td_head-arrow {
	display: none;
}

@media (max-width: 991px) {
	.b-tables-data-displacement .table_td_container.table-headings {
		display: none;
	}

	.block.b-tables-data-displacement.b-tables-data.light {
		padding: 50px 0;
	}
	.b-tables-data-displacement.light .b-lobby-hero__title {
		font-size: 26px;
		line-height: 33px;
		margin-bottom: 29px;
	}
	.b-tables-data-displacement.light .table_container {
		padding: 0;
		background: transparent;
		box-shadow: none;
	}
	.table_description {
		margin: 35px 0;
		flex-direction: column;
		width: 100%;
	}
	.table_description_item {
		font-size: 18px;
	}
	.table_description_item img {
		height: 25px;
	}
	.b-tables-data-displacement.b-tables-data.light .block-container {
		padding: 0 20px;
	}
	.b-tables-data-displacement.b-tables-data.light .block-container a.btn {
		height: 50px;
		font-size: 20px;
		font-weight: 500;
		width: 100%;
	}
	.b-tables-data-displacement.light .table_td_head {
		font-size: 16px;
		line-height: 16px;
		width: 100%;
		max-width: 100%;
		margin: 0 0 20px;
		padding: 0 35px 0 0;
	}
	
	.data-table-comparison.b-tables-data-displacement.light .table_td_container > div:nth-child(2), 
	.data-table-comparison.b-tables-data-displacement.light .table_td_container > div:nth-child(3),
	
	.data-table-comparison.b-tables-data-displacement.light .table_td_head {
		max-width: 100%;
	}

	.table_td_container:not(.table_td_container-active) .table_td_head {
		margin: 0;
	}

	.table_td_container.table_td_container-active .table_td_head .table_td_head-arrow {
		transform: scale(1, -1);
	}

	.b-tables-data-displacement.light .table_td_head div {
		display: flex;
		justify-content: space-between;
		align-content: center;
		align-items: center;
		width: 100%;
	}
	.b-tables-data-displacement.light .table_td_icon, .b-tables-data-displacement.light .table_td_text {
		min-height: 59px;
	}
	.b-tables-data-displacement.light .table_td_container > div:nth-child(2) {
		background: transparent !important;
	}

	.b-tables-data-displacement.light .table_td_mobile-logo {
		display: block;
		width: 110px;
		flex-shrink: 0;
	}

	.b-tables-data-displacement.light .table_td_mobile-logo img {
		width: 100%;
		object-fit: contain;
	}

	.b-tables-data-displacement.light .table_td_container .table_td_icon {
		font-size: 14px;
		text-align: left;
		justify-content: space-between;
		padding: 10px 27px 10px 20px;
	}

	.b-tables-data-displacement.light .table_td_container > div:nth-child(2n) {
		background: transparent !important;
	}

	.b-tables-data-displacement.light .table_td_container > div:nth-child(2) {
		background: #F2F2F2 !important;
	}

	.table_description-mobile {
		display: flex;
		justify-content: space-around;
		margin: 32px -20px 0;
		position: relative;
	}
	
	.table_description-mobile:before {
		content: '';
		background: #F2F2F2;
		width: 100%;
		height: 1px;
		position: absolute;
		top: -20px;
		left: 0;
		right: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.table_description-mobile_item {
		display: flex;
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: center;
	}

	.table_description-mobile_item img {
		width: 18px;
		height: 18px;
		display: block;
		margin: 0 auto;
	}

	.table_description-mobile_item_text {
		font-size: 12px;
		color: #000;
		max-width: 70%;
		margin: 4px auto 0;
		font-weight: 500;
	}

	.table_td_head-arrow {
		display: block;
	}

 	.b-tables-data-displacement .table_description {
		display: none;
	}
	
	.data-table-comparison.b-tables-data-displacement.light .table_td_head .tooltip,
	.data-table-comparison.b-tables-data-displacement.light .table_td_head .open-tooltip {
	  display: none;
	}

}
